<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>History of Toronto and County of York</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Book</genre>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <place>
      <placeTerm type="text">Toronto</placeTerm>
    </place>
    <publisher>C. Blackett Robinson</publisher>
    <dateIssued keyDate="yes">1885</dateIssued>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <location>
    <url>http://books.google.ca/books?id=ttEOAAAAYAAJ&amp;pg=PA502&amp;lpg=PA502&amp;dq=%22oliver+stanton%22+%22cobourg%22&amp;source=bl&amp;ots=K4_M-_h4Df&amp;sig=No9m3w5eAIPHfNt_4dTxwk5SH9g&amp;hl=en&amp;sa=X&amp;ei=VNhGU6OzEeeuyQGMp4GQCw&amp;ved=0CFUQ6AEwBQ#v=onepage&amp;q=%22oliver%20stanton%22%20%22cobourg%22&amp;f=false</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>